## open-xchange-themes-default 7.6.3

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-themes-default
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.6.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.6.3)
 Provides: open-xchange-theme-default
 Description: Enables the default themes in the UI
  Contains configuration files transfered through preferences interface to the UI. Tells the UI the installed themes.
